<?php

namespace App\Http\Controllers;

use App\Enums\OrderStatus;
use App\Enums\OrderType;
use App\Models\Customer;
use Illuminate\Http\Request;
use Illuminate\Support\Carbon;

class OrderController extends Controller
{
    public function index()
    {

    }

    public function create()
    {
        return view('orders.create', [
            'order_types' => OrderType::cases(),
            'order_status' => OrderStatus::cases(),
            'customers' => Customer::all(),
            'today' => Carbon::today()->format('Y-m-d'),
            'due_default' => Carbon::today()->addDay(10)->format('Y-m-d')
        ]);
    }

    public function store(Request $request)
    {
    }

    public function show($id)
    {
    }

    public function edit($id)
    {
    }

    public function update(Request $request, $id)
    {
    }

    public function destroy($id)
    {
    }
}
